package org.jim.server.enums;

/**
 * 群组离线状态 1: 离线 0: 在线
 * @author Darren
 * @date 2020/2/7 19:21
 */
public enum GroupStateEnum {

    OFF_LINE(1, "离线状态"),
    ON_LINE(0, "在线状态");

    private int key;
    private String desc;

    private GroupStateEnum(int key, String desc) {
        this.key = key;
        this.desc = desc;
    }

    public int getKey() {
        return key;
    }

    public String getDesc() {
        return desc;
    }

}
